# ZipArchive::getStatusString

(PHP 5 >= 5.2.7, PHP 7)

ZipArchive::getStatusString — Returns the status error message, system and/or zip messages

### Description

ZipArchive::getStatusString ( void ) : string

Returns the status error message, system and/or zip messages.

### Parameters

This function has no parameters.

### Return Values

Returns a string with the status message on success or `FALSE` on failure.

### Changelog

Version | Description
--- | ---
8.0.0 / 1.18.0 | This method can be called on closed archive.